Is nightly build with ubuntugis dependencies broken?

2017-01-21 09:39 PM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24014

Description

Trying to reinstall QGIS nightly with ubuntugis dependencies:

$ sudo apt install qgis

Reading package lists... Done

Building dependency tree       

Reading state information... Done

Some packages could not be installed. This may mean that you have

requested an impossible situation or if you are using the unstable

distribution that some required packages have not yet been created

or been moved out of Incoming.

The following information may help to resolve the situation:

The following packages have unmet dependencies:

 qgis : Depends: gdal-abi-2-1-0 but it is not installable

        Depends: libqgis-app2.99.0 but it is not going to be installed

        Depends: python-qgis (= 1:2.99.0+git20170116+0a63d1f+24xenial-ubuntugis) but it is not going to be installed

        Recommends: qgis-plugin-grass but it is not going to be installed

E: Unable to correct problems, you have held broken packages.

History

#1 - 2017-01-22 08:02 PM - dr -

- Resolution set to fixed/implemented

QGIS build was updated and now all works fine.

#2 - 2017-01-23 04:10 AM - Saber Razmjooei

- Status changed from Open to Closed

#3 - 2017-09-22 09:54 AM - Jürgen Fischer

- Category set to Unknown
